/* Player Tables */
scrolltable.scrolltable-player-passing {
    width: 643px;
}

scrolltable.scrolltable-player-rushing {
    width: 415px;
}

scrolltable.scrolltable-player-receiving,
scrolltable.scrolltable-player-fumbles,
scrolltable.scrolltable-player-kick-ret,
scrolltable.scrolltable-player-punt-ret {
    width: 453px;
}

scrolltable.scrolltable-player-kicking {
    width: 681px;
}

scrolltable.scrolltable-player-tackles {
    width: 529px;
}

scrolltable.scrolltable-player-pass-def {
    width: 377px;
}

scrolltable.scrolltable-player-punts {
    width: 529px;
}

/* Team Tables */
scrolltable.scrolltable-team-yards,
scrolltable.scrolltable-team-turnovers {
    width: 377px;
}

scrolltable.scrolltable-team-scoring,
scrolltable.scrolltable-team-two-point,
scrolltable.scrolltable-team-returns,
scrolltable.scrolltable-team-misc {
    width: 567px;
}

scrolltable.scrolltable-team-kicking,
scrolltable.scrolltable-team-defense {
    width: 529px;
}

scrolltable.scrolltable-team-punts {
    width: 453px;
}

scrolltable.scrolltable-team-kickoffs {
    width: 339px;
}

scrolltable.scrolltable-team-plays {
    width: 491px;
}

scrolltable.scrolltable-team-downs {
    width: 605px;
}

/* Misc */
cell.non-qual:not(.row-head) {
    color: #666666;
}
cell.non-qual.row-head {
    color: #cccccc;
}

/* Filters */
@media only screen and (min-width: 600px) {
    ul.filters .panel .opt-season .dropdown {
        width: 135px;
    }

    ul.filters .panel .opt-category .dropdown {
        width: 150px;
    }
}
